OpenPanelDocs

Get Insights By Project Id Overview

Get an overview of key metrics for the project (sessions, pageviews, bounce rate, duration).

GET
/insights/{projectId}/overview

Get an overview of key metrics for the project (sessions, pageviews, bounce rate, duration).

Path Parameters

projectId*string

Query Parameters

startDate?string
endDate?string
range?string
Value in"30min""lastHour""last24h""today""yesterday""7d""30d""3m""6m""12m""monthToDate""lastMonth""yearToDate""lastYear""custom"
interval?string
Value in"hour""day""week""month"
Example Request
curl -X GET 'https://api.openpanel.dev/insights/string/overview'